#privacy dl {
    margin: 2em 0;
}

#privacy dt {
    font-weight: bold;
    border-bottom: 1px solid;
    padding: 0.5em;
    margin-bottom: 0.5em;
}

#privacy dd {
    padding: 0.5em;
}

#privacy .text-right {
    text-align: right;
}

#privacy ul, #privacy ol {
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 1em;
}
#privacy .contact a {
	color: #19365b;
	display: inline-block;
	margin-top: 1em;
}